HackerOne users: Testing against this community violates our program's Terms of Service and will result in your bounty being denied.
Please upgrade here. These earlier versions are no longer being updated and have security issues.

error: "UniqueID is required" on facebook login

mdrajaskmdrajask New
edited May 2017 in Vanilla 2.0 - 2.8

In my forum google & twitter login is working fine . few days ago, fb login was also working fine. but today when I try to login with facebook "UniqueID is required " error is showing..

please help me how can I fix it..

Comments

  • Am also facing this problem, anyone can help?

  • R_JR_J Ex-Fanboy Munich Moderator

    The error is known and has been fixed on GitHub: https://github.com/vanilla/vanilla/issues/5381

    Since there is no backport for version 2.3, you could use the patch @MichaelTyson has provided. There seems to be no file which you can download and copy in your folder.

    @MichaelTyson could you provide something like that?


  • @MichaelTyson

    I saved this file but it still does not work, now it appears "There was an error with the Facebook connection. UniqueID is required."

    Please, help me, I'm trying to figure it out for days and nothing.

  • Thanks it's working for me

    R_J
  • I am having this problem as well... the setup guides for facebook do not match what I am seeing. I've tried everything including Michaels' patch.

    Once I add that I get the unique id is requred again.

    Is there a more updated setup guide?

    Allen

Sign In or Register to comment.